﻿body {
    margin: 0;
    background-color: lightgrey;
    font-family: Arial;
    font-size:18px;
}

article {
    margin: 0;
    background-color: cadetblue;
    font-family: Arial;
    font-size: 22px;
    color:white;
}


.artcileMasseur {
    margin: 0;
    background-color:cornflowerblue;
    font-family: Arial;
    font-size: 22px;
    color: white;
}

